株式会社松岡 株式会社ムーブ チップス


マックユーザの部屋 一覧に戻る
投稿番号:106912  投稿日:2003年09月09日 16時20分34秒 パスワード
お名前:マグノリア

システム条件について

キーワード:システム条件
分類 :G4

AirMac ExtremeベースステーションでADSLにしようかとおもうのですが、今使っているパソコンは、PowerBookG4 で、OSのバージョンがMac OS X 10.2.2です。

AirMac ExtremeベースステーションのソフトウェアAirMac 3.1.1のシステム条件がMac OS X 10.2.6とありますが、Mac OS X 10.2.2では使えないのでしょうか?

また、PowerBookG4の15インチモデルを使っていてAirMacカードが標準で付いていますが、Extremeカードに交換してAirMac Extremeベースステーションを使えますでしょうか?

[1]michitaさんからのコメント(2003年09月09日 16時28分10秒 )
パスワード
PowerBookG4の仕様によると、対応しているのは12インチと17インチのPowerBookG4と思いますが。

[2]hkさんからのコメント(2003年09月13日 18時50分42秒 )
パスワード
AirMac 3.1.1 (extreme 対応)を入れて、Melco などの 802.11g カードを刺せば PBG4 でも AirMac Extreme 使える、ってーの見たことあるな。

[3]マグノリアさんからのコメント(2003年09月14日 16時26分59秒 )
パスワード
なるほど

 【 マックユーザの部屋 一覧に戻る


こうべ商事 駐日本釜山貿易投資事務所 中国サンネット


この投稿に対するコメント
コメント:

HTMLタグは使えません。改行は反映されます。
http://xxx.xxx/xxx/xxx や xxx@xxx.xxx のように記述すると自動的にリンクがはられます。

お名前:(省略不可)
削除用パスワード:(省略不可8文字以内)
メールアドレス:(省略不可)
URLアドレス:
 ホームページをお持ちの方のみ、そのURLアドレスを記入してください。



チップス

Copyright(C) 2000 Tips. All Rights Reserved.◇  DB-BBS-system V1.20 by Rapha.